version: '3.1'

services:

  dolibarr:
    image: upshift/dolibarr:latest
    container_name: dolibarr
    restart: always
    ports:
      - 7020:80
    volumes:
      - ./dolibarr:/var/www/html
    environment:
      - PHP_TZ=Europe/Roma
      - DOLI_DB_DRIVER=mysqli
      - DOLI_DB_HOST=34.38.134.131
      - DOLI_DB_PORT=3306
      - DOLI_DB_NAME=dolibarr
      - DOLI_DB_USER=cmswordpress
      - DOLI_DB_PASSWORD=pU\:mvU{uDuo`jN<

volumes:
  dolibarr_data:
